@charset "utf-8";

#wrap {overflow:hidden; min-width:320px;}
.wrap{position:relative;width:1200px;margin:0 auto;}
#section_header .inwrap {padding-top:0;}
.all-scrollFixed {overflow: hidden;}	
.all-scrollFixed #wrap {position: fixed;}
.container{width:1200px; margin:0 auto;}
#main_container{ display:inline-block; width:100%;}
/*.mobile-wrap{display:none;}*/

#header{position:fixed;  /*position:absolute;top:0;*/ width:100%; margin:auto; background:#fff; z-index:999; border-bottom:1px solid #ccc;}
#header .top_wrap{position:relative; width:100%; max-width:1200px; margin:0 auto;}
#header .top_wrap .logo{position:absolute; top:12px; left:0; z-index:4;}
#header .top_wrap .logo a{position:relative;display:inline-block;}
#header .top_wrap .utile_wrap{position:absolute; top:10px; right:0; z-index:4; height:90px;}

.header_top{border-bottom:1px solid #ccc; height:33px;}
.top_utilwrap {width:100%; margin:0 auto; max-width:1200px; position:relative; /*z-index:999;*/ display:inline-block;}
.top_utilwrap .top-lnk{float:right;}
.top_utilwrap .top-lnk a {float:left;font-size:13px;text-align:center;padding:6px 10px 5px 10px; color:#000;}
.top_utilwrap .top-lnk a.mail{padding-right:0;}
.top_utilwrap .top-lnk a.icon_bar{background:url(../../images/icon/icon_bar.gif); height:32px; background-position:0 50%; background-repeat:no-repeat;}
.top_utilwrap .top-lnk a.lnk01 {background:#601fb0;color:#fff;}
.top_utilwrap .top-lnk a.lnk02 {background:url(../../images/icon/icon_blog.gif) no-repeat 0 0; width:60px; height:32px; text-indent:-9999999; font-size:0}
.top_utilwrap .top-lnk a.lnk03 {background:url(../../images/icon/icon_kakao.gif) no-repeat 0 0; width:60px; height:32px; text-indent:-9999999; font-size:0}
.top_utilwrap .top-lnk a.lnk04 {background:url(../../images/icon/icon_facebook.gif) no-repeat 0 0; width:60px; height:32px; text-indent:-9999999; font-size:0}
.top_utilwrap .top-lnk a.lnk05 {background:url(../../images/icon/icon_insta.gif) no-repeat 0 0; width:60px; height:32px; text-indent:-9999999; font-size:0}


.top_utilwrap .svcbtn-box{float:left;}
.top_utilwrap .svcbtn-box .member-lnk {float:left;}
.top_utilwrap .svcbtn-box .member-lnk li {float:left; border-right:1px solid #e7e7e7; border-left:1px solid #e7e7e7;}
.top_utilwrap .svcbtn-box .member-lnk li a {display:block; color:#000; padding:7px 15px 7px 15px; height:33px; font-size:13px;}
.top_utilwrap .svcbtn-box .member-lnk li a.link01{background:url(../../images/icon/icon_util_logo.gif) no-repeat 7px center;}
.top_utilwrap .svcbtn-box .member-lnk li a.link02{background:url(../../images/icon/icon_util_email.gif) no-repeat 7px center;}
.top_utilwrap .svcbtn-box .member-lnk li a.link03{background:url(../../images/icon/icon_util_eng.gif) no-repeat 7px center;}
.top_utilwrap .svcbtn-box .member-lnk li a span{display:inline-block; padding-left:20px;}

.search_box .search_close {overflow:hidden; display:inline-block; position:absolute; right:0; top:0; width:34px; height:34px; 
	                      background-position:center center; background-repeat:no-repeat; box-sizing:border-box; font-size:1px; line-height:1px; color: transparent;}
.gnbArea .gnbSearchAllmenu .search_open {position:static; float:left; width:34px; height:33px; text-indent:-50000em; background:url(../../images/icon/icon_search_open.png) center center no-repeat; margin-right:22px;}

.total-search{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#6c57a4; z-index:1001; padding:10%;}
.total-search .searchbox {position: relative;/*width:1200px;*/margin:50px auto 0;}
.total-search .search-keyword {display: block; position:relative;}
.total-search .search-keyword button{position: absolute;right: 0;top:50%;height:32px;width:32px;margin-top: -1em;background:url(../../images/icon/hd_search_area.png) center center no-repeat; 
	                                 background-size:32px;white-space: nowrap;overflow: hidden;text-indent:-999px;}
.total-search .search-keyword input {width: 100%;height: 70px;border-color: transparent;border-bottom-color: rgba(255,255,255,.5);color: #fff;font-size: 2rem; background-color:transparent;}
.total-search .search-keyword input:-ms-input-placeholder {color: #fff;	font-weight: 100;}
.total-search .search-keyword input::-webkit-input-placeholder {color: #fff;font-weight: 100;}	
.total-search .search-keyword input::-moz-placeholder {color: #fff;font-weight: 100;}
.total-search .btn-search {color: #fff;text-align: right;font-weight: 100;}
.total-search .btn-search i {margin-top: -3px;vertical-align: middle;}	
.total-search .btn-close {position: absolute;top: -40px;right: -10px;height: 40px;color: #fff;}	
.total-search .btn-close i {vertical-align:middle; font-size:2rem;}

.gnbArea .gnbSearchAllmenu .allmenu-open{position:static; float:left; width:33px;height:33px; text-indent:-50000em; background:url(../../images/icon/icon_sitemap.png) center center no-repeat;}
.gnbArea .gnbSearchAllmenu .mobile-open{display:none; position:static; float:left; width:33px;height:33px; text-indent:-50000em; background:url(../../images/icon/icon_sitemap.png) center center no-repeat;}

.allmenu-wrap{display:none; position:fixed; top:-70px; left:0; width:100%; height:auto; z-index:1001; padding:6%; 
			  background:#fff url(../../images/icon/sitemap_bg.png); background-position:0 90%; background-repeat:no-repeat; }
.allmenu-wrap .binds{margin:0 auto; height:700px; overflow:auto;}
.allmenu-wrap .binds .link{display:none;}
.allmenu-wrap .all-nav{}
.allmenu-wrap .all-nav > li{display:table-cell; width:1%; overflow:hidden;}
.allmenu-wrap .all-nav > li > a{display:block; position:relative; margin-bottom:20px; padding-bottom:10px; border-bottom: 1px solid #ccc; color:#000; font-size:20px; text-align:center;outline:0;}
.allmenu-wrap .all-nav > li > a:focus,
.allmenu-wrap .all-nav > li > a:hover {text-decoration:underline;}
.allmenu-wrap .all-nav .depth2 > li > a{display:block; color:#000; line-height:2; text-align:center; font-size:16px; padding:10px 10px;outline:0;}
.allmenu-wrap .all-nav .depth2 > li > a:hover,
.allmenu-wrap .all-nav .depth2 > li > a:focus {text-decoration:underline;}
.allmenu-wrap .all-nav .depth3 > li > a{display:block; color:#707070; line-height:2; text-align:center; font-size:14px;outline:0;}
.allmenu-wrap .all-nav .depth3 > li > a:hover,
.allmenu-wrap .all-nav .depth3 > li > a:focus {text-decoration:underline;}
.allmenu-wrap .allmenu-close{position:absolute; right:2%; top:100px; width:40px; height:39px; overflow:hidden; text-indent:-999999px;
	                         background:url(../../images/icon/btn_sitemap_close.png); background-repeat:no-repeat; background-position: center 50%; }


/* pc head_gnb */
#gnb_layout{width:100%; height:90px; margin:0; padding:0; background:#fff; /*z-index:96;*/}
.gnbArea {position:static;max-width:1200px;height: 100%;padding-top:0;margin:0 auto;text-align:left;}
.gnbArea:after {content:"";clear:both;display:block;}
.gnbArea h1 {float:left;margin-top:15px;}
.gnbArea h1 a { display:block; }
.gnbArea h1 a img { max-width:100%;}
.gnbArea .nav { text-align:center; }
.gnbArea .gnbSearchAllmenu {float:right;margin-top:24px; margin-right:0;}/*2020.04.09*/

.depth1_ul{display:inline-block; margin-right:-40px;}
.depth1_ul > li{float:left; line-height:90px; width:100px;}
.depth1_ul > li > a {display: block; position: relative; padding:30px 0 35px 0; /*padding:30px 0 45px 0;*/text-align: center;font-size:18px; font-weight:600;}
.depth1_ul > li > a.first{text-align:left; margin-left:-15px;}
.depth1_ul > li > a.last{text-align:left; padding-left:20px;}
.depth1_ul > li > a:hover{padding-bottom:28px; border-bottom:3px solid #009345; font-weight:700;}
.depth1_ul > li.on > a {padding-bottom:29px; border-bottom:3px solid #009345;}
.depth1_ul > li > div.sub_2depth {display: none;position: absolute;left: 0; top:124px;width: 100%;background:#fff; min-height:380px; z-index:100;}
.depth1_ul > li > div.sub_2depth .item{display:block;position:absolute;top:0;left: 0;z-index: 100;width:100%;min-height:100%;padding-left:0; text-align: left;}
.depth1_ul > li > div.sub_2depth .item .gnb-title {float:left;min-height:380px;width:200px;padding: 0;background:#009345 url(../../images/icon/nav_depth_bg_.jpg)no-repeat 95% 100%;text-align: left;}
.depth1_ul > li > div.sub_2depth .item .gnb-title strong{display:block; position:relative; margin:20px 0 0 20px; font-size:30px; font-weight:700; color:#fff;}
.depth1_ul > li > div.sub_2depth .item .gnb-title p{padding:0; margin:0 20px 0 20px; font-size:14px;color:#fdf797;line-height:1.5;}
.depth1_ul > li .item .gnb-depth {float:left;position:relative;height:100%; width:1000px;}
.depth1_ul > li .item .depth2_ul{float:left;position: relative;top:20px;height: 100%;width: 100%;text-align:left;}
.depth1_ul > li .item .depth2_ul > li{display: block;float: left;position:relative;width:25%;padding: 0 0 0 25px;margin: 0 0 14px;text-align: left;}
.depth1_ul > li .item .depth2_ul > li > a{display:block;position: relative;min-height: 45px;margin: 0 0 10px;border: 1px solid #ccc;color: #000;font-size: 14px;line-height: 1.3;}
.depth1_ul > li .item .depth2_ul > li > a.on {border:1px solid #00964a; color:#00964a;font-weight:700;}
.depth1_ul > li .item .depth2_ul > li > a > span {display:block; padding: 12px 24px 12px 15px; border:2px solid transparent; background:url(../../images/icon/icon_arrow.gif) no-repeat 95% center;}
.depth1_ul > li .item .depth2_ul > li > a.on > span {border:2px solid #00964a; color:#00964a; background:url(../../images/icon/icon_arrow_.gif) no-repeat 95% center;}
.depth3_ul {display: block;}
.depth3_ul > li {position:relative;padding: 0 20px 0 25px; line-height:2;}
.depth3_ul > li > a {display:block;width:100%;margin: 5px 0;font-size: 14px;color: #000; font-size:14px;}
.depth3_ul > li > a:after{display:block;position:absolute;top:10px;left:15px;width:3px;height:3px;background:#000;content:'';}
.depth3_ul > li > a > span {display:inline-block;position:relative;}
.depth3_ul > li > a.on > span {color:#00964a; text-decoration:underline;}
.depth3_ul > li > a span:hover,
.depth3_ul > li > a span:focus,
.depth3_ul > li > a span:active{color:#00964a; font-weight:700; text-decoration:underline;}

/* gnb 높이 넓이 설정 */
.depth1_ul > li.n2 .item .depth2_ul > li {min-height:130px;}
.depth1_ul > li.n6 > div.sub_2depth{min-height:510px;}
.depth1_ul > li.n6 > div.sub_2depth .item .gnb-title{min-height:510px; background:#009345 url(../../images/icon/nav_depth_bg_n6.jpg)no-repeat 95% 100%;}

#gnb_bg{height:100%; background:#fff; position:absolute; left:0; top:90px;/*z-index:999;*/}
#gnb_bg.open{width:100%; height:510px;background:#fff;background-size:100%; position:absolute; left:0; top:90px;}

.mobile-open{display:none;}

#container {width:100%; padding:0; margin:0 auto; margin-top:60px; }
#container .inner_container {position: relative;z-index: 1; margin-top:60px; margin-bottom:60px; border-left: 1px solid#ccc;}
/*#contents{float:right;width:898px;}*/

.container .innerWrap{max-width:1200px; background: url(../../images/icon/content_bg.gif) repeat-y 0 0; overflow:hidden;}
.innerWrap{position:relative; margin:0 auto; padding:0; max-width:1100px;}
.contentWrap{position:relative;float:left; /*width:893px;*/ width:909px;box-sizing:border-box;}
.contentBody{padding:0 0 50px 0; clear:both;}

@media all and (min-width: 1201px) and (max-width: 1215px) {
	.contentWrap{width:893px;}
}


/* sub_visual */
#sub_visual {/*overflow:hidden;*/ position:relative; height:200px; margin-top:124px;}
#sub_visual .bg {position:absolute; top:0; /*top:-120px;*/ left:0; right:0; bottom:0; background:no-repeat center; background-size:cover;}
#sub_visual.sub1 .bg {background-image:url(../../images/icon/sub_visual_01.jpg);}
#sub_visual.sub2 .bg {background-image:url(../../images/icon/sub_visual_02.jpg);}
#sub_visual.sub3 .bg {background-image:url(../../images/icon/sub_visual_03.jpg);}
#sub_visual.sub4 .bg {background-image:url(../../images/icon/sub_visual_04.jpg);}
#sub_visual.sub5 .bg {background-image:url(../../images/icon/sub_visual_05.jpg);}
#sub_visual.sub6 .bg {background-image:url(../../images/icon/sub_visual_06.jpg);}
#sub_visual.sub7 .bg {background-image:url(../../images/icon/sub_visual_07.jpg);}
#sub_visual.sub8 .bg {background-image:url(../../images/icon/sub_visual_08.jpg);}
#sub_visual.sub9 .bg {background-image:url(../../images/icon/sub_visual_09.jpg);}

#sub_visual .title {position:relative; /*margin-top:55px;*/ padding-top:55px; z-index:2; font-family:"notoKrB", sans-serif; text-align:center; color:#fff;}
#sub_visual .title .stxt {font-weight:500; font-size:18px; letter-spacing:-0.04em;}
#sub_visual .title h2 {font-weight:700; font-size:48px; color:#fff;}


/*side*/
.side{float:left;width:250px;margin-right:-250px; height:100%; box-sizing:border-box; margin-right:40px; padding-bottom: 100px;}
.side .tit{position:relative;width:100%;height:130px; line-height:120px;
	        background:url(../../images/icon/bg_lnb_tit.jpg) no-repeat 0 0;background-size:100% auto;background-size:cover;color:#fff;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.side .tit strong{width:100%;font-size:28px;font-weight:700; line-height:1;vertical-align:middle; color:#fff;}
.side > ul > li > a {display: block; line-height:140%; font-size:15px; letter-spacing:-1px; padding:15px 28px 15px 30px; color:#000; border-bottom:1px solid #dfdfdf;
               background-image: url(../../images/icon/bg_g_arrow_down.png); background-repeat: no-repeat; background-position:220px center;}
.side > ul > li > a.on {background-color:#4b4b4b;background-image: url(../../images/icon/bg_w_arrow_up.png); color:#fff; outline-style:dashed; outline-width:2px;}
.side > ul > li > ul{padding:15px 30px 15px 30px;background-color:#f4f4f4;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;display:none;}
.side > ul > li a.on + ul {display:block;}
.side > ul > li > ul > li a{display:block;color:#000;font-size:14px;padding:5px 0 5px 9px;line-height:140%;background:url(../../images/icon/icon_one.gif) no-repeat left center; word-break: keep-all;}
.side > ul > li > ul > li a:hover, 
.side > ul > li > ul > li a:focus,
.side > ul > li > ul > li a.on,
.side > ul > li a.on > ul > li a.on { color:#4d4d4d; background:url(../../images/icon/icon_one.gif) no-repeat left center; text-decoration:underline; font-weight:600;}

.sub_head{position:relative;}
.sub_title {margin-top: 5px; padding-bottom:5px; border-bottom: 1px solid #d5d5d5; clear:both;}
.sub_title h2 {margin:0; padding:0; color:#000; font-size:32px; font-weight:bold;}
.sub_title p{font-size:14px; padding:5px 0 10px 0;}
.path {position:relative; color:#000;text-align:left; padding:0 0 10px 0; display:inline-block}
.path span{display:inline-block;height:20px;vertical-align: middle;color:#575757;}
.path span.home{width:16px;background: url(../../images/icon/path_home.png) no-repeat center 2px ;font-size:0;font-weight:normal; margin-right:5px;}
.path span.arrow{width:20px;background: url(../../images/icon/path_arrow.png) no-repeat center 4px;font-size:0;font-weight:normal;}



/*footer*/
#footer {padding:40px 0 50px; background:#25262b; min-height:200px !important; /*min-height:200px !important;*/  /*overflow:hidden;*/ clear:both;}
#footer .inwrap {position:relative; width:100%; max-width:1200px; margin:0 auto; font-size:14px; line-height:1.4285; letter-spacing:-0.03em;}
.footer_nav {float:left; text-align:left;}
.footer_nav li {position:relative; display: inline-block; padding:3px 0; margin:0 15px 0 0;vertical-align:middle;}
.footer_nav li:before {content:""; width:1px; height:12px; margin:0 15px 0 0; background:#d5d5d5; display:inline-block; vertical-align:middle}
.footer_nav li a {display:inline-block;color:#fff; font-size:14px;letter-spacing:-1px;}
.footer_nav li a:hover, .footer_nav li a:focus{color:#fff;}
.footer_nav li a.color1{color:#f1c236;font-weight:600;text-decoration: underline}
.footer_nav li:first-child:before {display:none}

.footer_info{position:absolute;left:0; top:40px;font-size:16px;}
.footer_info address {display:inline-block; margin-bottom:8px; color:#fff;}
.footer_info address span{color:#fff; position:relative; display: inline-block;}
.footer_info address .bar:before{content:""; width:1px; height:12px; margin:0 12px 0 12px; background:#d5d5d5; display:inline-block; vertical-align:middle}
.footer_info address img{vertical-align:top}
.footer_info p{color:#626262;}
.footer_info p.copy{margin-top:8px;color:#6392b2;font-size:14px;}

.footer_links{float:right; z-index:200;}
.footer_links .selectbox{position:relative; display:inline-block; /*float:left;*/ width:185px;}
.footer_links .selectbox .tit{position:relative; display:block; padding:14px 0 14px 15px; font-size:14px; line-height:16px; color:#fff;
							  border:1px solid #828285; 
							  background-image: url(../../images/icon/icon_sel_arrow02.png); 
							  background-position: 90% center; 
							  background-repeat: no-repeat;}
.footer_links .selectbox .tit.on{color:#fff;background-image:url(../../images/icon/icon_sel_arrow01.png);}
.footer_links .selectbox:first-child .cont_box{width:100%; margin-left:0;}
.footer_links .selectbox .cont_box {display:none; position:absolute;right:0;bottom:44px;width:100%;border:1px solid #25262b;box-sizing:border-box;background-color: #fff;}
.footer_links .selectbox .cont_box ul{padding:8px 0;}
.footer_links .selectbox .cont_box li {padding: 0 5%;}
.footer_links .selectbox .cont_box li a {position:relative;display:block;padding:5px 10px 5px 10px;font-size:12px;line-height:16px;color:#000;}
.footer_links .selectbox .cont_box li a:hover{text-decoration:underline;}
.footer_links .selectbox .cont_box li a:before{position:absolute;left:0;top:11px;display:inline-block;width:4px;height:1px;content:'';background-color:#000;}


/*.footer_links > div{overflow:hidden;display:inline-block;}*/
/*.footer_links > div .selectbox{position:relative; width:185px; border:1px solid #828285; z-index:1; float:left;}
.footer_links > div .selectbox:before{content:""; position:absolute; top:49%; right:15px; width:11px; height:6px; 
									  background:url(../../images/icon/icon_sel_arrow02.png) no-repeat center center;}*/
/*.footer_links > div .selectbox label {position: absolute; top:3px; left:10px;
					                  height:35px; line-height:35px;
					                  color: #fff; z-index: -1; 
					                 }
.footer_links > div .selectbox select{width: 100%; height: auto; line-height: normal; 
									  font-family: inherit; height:40px; line-height:40px; font-size:13px;
									  border: 0; opacity: 0; filter:alpha(opacity=0);}

.footer_links > div input{width:45px; height:42px;font-size:12px;border-left:1px solid #717171;cursor:pointer;background:#272727; color:#FFF;}
.footer_links > div select::-ms-expand {display:none;}*/

/* 20240627 추가 start */
.top_utilwrap .svcbtn-box .member-lnk .hd-site {position:relative;border-left:0;width:122px;}
.top_utilwrap .svcbtn-box .member-lnk .hd-site .btn-toggle {position:relative;padding:7px 40px 7px 12px;}
.top_utilwrap .svcbtn-box .member-lnk .hd-site .btn-toggle:before {content:'';position:absolute;top:0;right:0;display:inline-block;width:33px;height:33px;background:url(../../images/arr_01.png) center no-repeat;}
.top_utilwrap .svcbtn-box .member-lnk .hd-site .btn-toggle.active:before {transform:rotate(180deg);}
.hd-site > ul {display:none;z-index:1000;position:absolute;top:32px;left:-1px;width:200px;background-color:#fff;border:1px solid #ddd;padding:8px 0 !important;}
.hd-site li {padding: 0 5% !important;border:0 !important;}
.hd-site li a {position:relative;display:block;width:100%;padding:5px 10px 5px 10px !important;font-size:12px;line-height:16px;color:#000;}
.hd-site li a:hover{text-decoration:underline;}
.hd-site li a:before{position:absolute;left:0;top:11px;display:inline-block;width:4px;height:1px;content:'';background-color:#000;}
/* 20240627 추가 end */

/********** media query mobile *************/
@media all and (max-width: 1281px){
	#sub_visual .title .stxt {font-size:13px;}
}


@media all and (min-width: 1201px){
	.mo-only {display:none !important;}
	.mobile-wrap{display:none;}
	
	/* 240820 추가 */
	.list-float-btn {list-style:none;z-index:100;position:fixed;right:28px;top:50%;margin-top:-230px;}
	.list-float-btn.sub {margin-top:0;transform:translateY(-50%);}
	.list-float-btn > li {position:relative;width:50px;height:50px;}
	.list-float-btn > li + li {margin-top:5px;}
	.list-float-btn a {position:absolute;top:0;right:0;display:inline-block;height:50px;padding-right:50px;border-radius:25px;box-shadow:0 3px 6px rgba(0,0,0,0.16);white-space:nowrap;transition:.3s ease-out;font-size:14px;}
	.list-float-btn a span {display:inline-block;width:0;line-height:50px;overflow:hidden;color:#fff;transition:.3s ease-out;}
	.list-float-btn .btn-float-01 {background:#2C2C2C url(../../images/icon/ico_float_01.png) right center no-repeat;font-size:15px;}
	.list-float-btn .btn-float-02 {background:#F0D284 url(../../images/icon/ico_float_02.png) right -3px top no-repeat;color:#483401;}
	.list-float-btn .btn-float-03 {background:#A9D8B7 url(../../images/icon/ico_float_03.png) right -3px top no-repeat;color:#2C3D31;}
	.list-float-btn .btn-float-04 {background:#B2CEEE url(../../images/icon/ico_float_04.png) right 6px top 9px no-repeat;color:#262D36;}
	.list-float-btn a:hover span,
	.list-float-btn a:focus span {width:auto;padding:0 19px;}

	.list-float-btn .btn-float-01 {color:#fff;}
	.list-float-btn .btn-float-02 .pc-only {color:#483401;}
	.list-float-btn .btn-float-03 .pc-only {color:#2C3D31;}
	.list-float-btn .btn-float-04 .pc-only {color:#262D36;}
}

@media all and (max-width: 1200px){
    .pc-only {display:none !important;}
	
	.gnbArea h1 {float:left;margin-top:15px; margin-left:20px;}/*0731*/
	.gnbArea h1 a img { max-width:90%;}
	.allmenu-wrap{display:none;}
	.wrap{width:100%;}
	/*#gnb_layout{z-index:0;}*/
	.header_top{display:none;}
	.depth1_ul{display:none;}
	.gnbArea .gnbSearchAllmenu .allmenu-open{display:none;}
	.gnbArea .gnbSearchAllmenu .mobile-open{display:block; position:static; float:left; width:33px;height:33px; text-indent:-50000em; background:url(../../images/icon/icon_sitemap.png) center center no-repeat;}

	.total-search .searchbox{width:100%;}
	
	/*#header{position:static;}20200723*/
	/*#sub_visual {margin-top:0} 20200723*/
	#sub_visual{display:none;}
	
	.sub_head{padding:0;}
	.path{float:left; width:100%; background:#0a9763; padding:15px; color:#fff; margin-top:90px; position:relative; right:0; font-size:14px;}
	.path span{color:#fff;}
	.path span.home{width:16px;background: url(../../images/icon/path_home_m.png) no-repeat center 2px ;font-size:0;font-weight:normal;}
	.path span.arrow{width:20px;background: url(../../images/icon/path_arrow_.png) no-repeat center 4px;font-size:0;font-weight:normal;}
	.path strong{color:#fff;}
	
	.mobile-open{display:block;}
	.mobile-wrap{position:fixed; top:0; right:-100%; z-index:1001; width:300px; height:100%; overflow-y:auto; background:#fff;}
	.mobile-wrap .link {display:block; border-bottom:1px solid #cdcdcd; border-top:1px solid #cdcdcd; height:50px; width:100%; z-index:10; margin-top:60px;}
	.mobile-wrap .link:after {content:""; display:block; clear:both;}
	.mobile-wrap .link li {float:left; position:relative; /*width:33.3%;*/ width:23%;}
	.mobile-wrap .link .eng { width:50%; }
	.mobile-wrap .link .login { width:50%; }
	.mobile-wrap .link li:after {content:""; display:block; width:1px; height:20px; background:#cdcdcd; position:absolute; left:0; top:15px;}
	.mobile-wrap .link li:first-child:after {display:none;}
	.mobile-wrap .link li a {display:block; text-align:center; color:#000; font-size:14px; padding:13px 0;}
	.mobile-wrap .mobile-close{position:absolute; top:15px; left:22px; width:40px; height:39px; background-image: url(../../images/icon/btn_sitemap_close.png); background-repeat: no-repeat; text-indent: -9999px;}
	.mobile-wrap .all-nav{}
	.mobile-wrap .all-nav > li{display:block; width:100%;}
	.mobile-wrap .all-nav > li > a{display:block; position:relative; margin-bottom:0; padding: 13px 45px 13px 25px; border-bottom: 1px solid #cdcdcd; color:#000; font-size:16px; text-align:left;}
	.mobile-wrap .all-nav > li > a:after{display:block; position:absolute; right:21px; /*top:22px;*/ top:15px; 
										 /*width:12px; height:12px;*/ width:12px;height:21px;
	                                     /*border-width: 1px 1px 0 0; border-color:#000; border-style:solid; -webkit-transform: rotate(45deg);*/ 
	                                     background: url(../../images/icon/icon_m_menu_out.png) no-repeat 0 0;
	                                     content: '';}
	.mobile-wrap .all-nav > li > a.on{background:#009345; color:#fff; /*border-color:#fff;*/}
	.mobile-wrap .all-nav > li > a.on:after{/* border-color:#fff; *//* border-width: 0 1px 1px 0; */
	                                        background: url(../../images/icon/icon_m_menu_over.png) no-repeat 0 0;width: 21px;height: 12px;top: 18px;}
	.mobile-wrap .all-nav .depth2{display:none;}
	.mobile-wrap .all-nav .depth2 > li > a{display:block; position:relative; color:#000; line-height:2; text-align:left; font-size:15px; padding:10px 45px 10px 25px; border-bottom: 1px solid #cdcdcd; text-align:left;}
	.mobile-wrap .all-nav .depth2 > li > a.on, 
	.mobile-wrap .all-nav .depth2 > li > a:focus{background:#dfe6d4 url(../../images/icon/icon_plue.gif) no-repeat 264px center;}
	.mobile-wrap .all-nav .depth3{display:none;border-bottom:1px solid #cdcdcd; padding:15px 0;}
	.mobile-wrap .all-nav .depth3 > li > a{display:block; color:#313131; line-height:1.8; text-align:left; font-size:13px; padding:0 45px 0 25px; background:url(../../images/icon/icon_one.gif) no-repeat 4% center;}
	.mobile-wrap .all-nav .depth3 > li > a.on, 
	.mobile-wrap .all-nav .depth3 > li > a:hover, .mobile-wrap .all-nav .depth3 > li > a:focus{color:#00964a; text-decoration:underline;}

	.top-lnk{padding:30px 55px; text-align:center;}
	.top-lnk a{float:left; width:20%; padding: 6px 10px 5px 10px; font-size:0;}
	.top-lnk a.lnk02 {background:url(../../images/icon/icon_blog.gif) no-repeat 0 0; width:60px; height:35px; text-indent:-9999999; font-size:0}
	.top-lnk a.lnk03 {background:url(../../images/icon/icon_kakao.gif) no-repeat 0 0; width:60px; height:35px; text-indent:-9999999; font-size:0}
	.top-lnk a.lnk04 {background:url(../../images/icon/icon_facebook.gif) no-repeat 0 0; width:60px; height:35px; text-indent:-9999999; font-size:0}

	#container{position:relative; width:auto; margin:auto;}
    .container .innerWrap{background:none; max-width:1200px;}
    .side{display:none;}
    .contentWrap{width:100%;}
    /*.path{ margin-top:1%; position:absolute; right:22px;}*/
    /*.sub_head{overflow:hidden; padding:1% 2%;}*/
    .sub_title h2{ border-bottom:1px solid #ccc; padding-bottom:10px;}
    .sub_title{float:left; width:100%; margin-top:0; padding:4% 2% 0 2%; clear:both; border-bottom:none;}
    .sub_title p{display:none;}
    .contentBody{clear:both; padding:3%;}

	/*moblie footer*/
	#footer{min-height:180px !important; text-align:center;}
	#footer .inwrap {width:100%;}
	.footer_logo {display:none;}
	.footer_nav {float:none; text-align:center; width:100%; padding:15px 2%;}
	.footer_info {position: static; left:0; top:0; margin:0 2% 2%;}
	.footer_links {float:none; margin:2% 2% 10px; text-align:center;}
	.footer_links .selectbox{float:none;}
	.footer_links .selectbox .tit{text-align:left;}
	.footer_links .selectbox .cont_box li a{text-align:left;}
	
/* 20240627 추가 start */	
	.mobile-wrap .hd-site {position:absolute;bottom:20px;left:20px;right:20px;}
    .mobile-wrap .hd-site .btn-toggle {position:relative;display:block;width:100%;text-align:left;border:1px solid #CDCDCD;padding:10px 40px 10px 15px;line-height:20px;font-size:14px;}
    .mobile-wrap .hd-site .btn-toggle:before {content:'';position:absolute;top:0;right:0;display:inline-block;width:40px;height:40px;background:url(../../images/arr_01.png) center no-repeat;}
    .mobile-wrap .hd-site .btn-toggle.active:before {transform:rotate(180deg);}
    .mobile-wrap .hd-site > ul {top:auto;bottom:40px;width:100%;text-align:left;}
/* 20240627 추가 end */
	
		/* 240820 추가 */
    .list-float-btn {z-index:100;position:fixed;bottom:32px;right:15px;}
	.list-float-btn li + li {margin-top:7px;}
    .list-float-btn a {display:inline-block;width:55px;height:55px;border-radius:50%;padding-top:36px;text-align:Center;box-sizing:border-box;line-height:13px;}
	.list-float-btn span {font-size:9px;font-weight:600;color:inherit;letter-spacing:-0.025rem;}
	.list-float-btn .btn-float-01 {background:#2C2C2C url(../../images/icon/ico_float_01.png) top center no-repeat;background-size:34px; color:#fff;}
	.list-float-btn .btn-float-02 {background:#F0D284 url(../../images/icon/ico_float_02.png) top center no-repeat; color:#483401;}
	.list-float-btn .btn-float-03 {background:#A9D8B7 url(../../images/icon/ico_float_03.png) top center no-repeat; color:#2C3D31;}
	.list-float-btn .btn-float-04 {background:#B2CEEE url(../../images/icon/ico_float_04.png) top center no-repeat; color:#262D36;}
}

@media all and (max-width: 1024px){
	
	#sub_visual{display:none;}
    .sub_title{float:left; width:100%; margin-top:0; padding:4% 2% 0 2%; clear:both; border-bottom:none;}
    .sub_title p{display:none;}
    .contentBody{clear:both; padding:3%;}
    .sub_head{padding:0;}
	.path{float:left; width:100%; background:#0a9763; padding:15px; color:#fff; margin-top:90px; position:relative; right:0; font-size:14px;}
	.path span{color:#fff;}
	.path span.home{width:16px;background: url(../../images/icon/path_home_m.png) no-repeat center 2px ;font-size:0;font-weight:normal;}
	.path span.arrow{width:20px;background: url(../../images/icon/path_arrow_.png) no-repeat center 4px;font-size:0;font-weight:normal;}
	.path strong{color:#fff;}

	.total-search .search-keyword input{font-size:1rem;}
}

@media all and (max-width: 546px){
	.footer_nav li:nth-child(4):before {background:none;}
}



@media all and (max-width: 500px){
	.wrap{width:100%;}
	.footer_info address span{display:block;}
	.footer_info address .bar:before{background:none;}

	/*.footer_links > div .selectbox{width:100%;}
	.footer_links > div{float:none; display:block; margin-bottom:2%}*/

	#footer .footer_links .selectbox{width:100% !important; display:block; margin-bottom:2%;}
	#footer .footer_links .selectbox .tit, #footer .footer_links .selectbox .tit.on{margin-left:0;}
	#footer .footer_links .selectbox .cont_box{position:static;width:100%;border:none;}
}


@media all and (max-width: 378px){
	.footer_nav li:nth-child(3):before {background:none;}
	.footer_nav li:nth-child(4):before {background:#d5d5d5;}
}